.header__principal--menu,
.header__principal--advert {
  display: none;
}

section.wrapper {
  max-width: 90rem;
}

.nl-form__container {
  flex: 1;
  background-color: #fff;
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.05);
  padding: 4rem;
  height: fit-content;
}

form {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}

input {
  width: 100%;
  border: 0.15rem solid #676767;
  transition: 0.3s ease;
  outline: none;
  margin: 0;
  font-family: "TradeGothic LT Std", sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  color: #989898;
  padding: 1.6rem 1.5rem 1rem;
}

input::placeholder {
  color: #676767;
}

input:hover,
input:focus,
input:not(:placeholder-shown) {
  border-color: #f15a3e;
}

input[type="email"][readonly] {
  background-color: #f0f0f0;
  cursor: not-allowed;
  border-color: #ccc;
}

.btn {
  width: 100%;
  cursor: pointer;
  padding: 1.6rem 1.5rem 1rem;
  font-size: 2rem;
  text-transform: uppercase;
  font-family: "TradeGothic LT Std", sans-serif;
  border: none;
}

.btn__orange {
  background-color: #f15b40;
  font-weight: 700;
  color: #fff;
}

.btn__black {
  background-color: #000;
  font-weight: 700;
  color: #fff;
}

.btn__unstyled {
  all: unset;
  cursor: pointer;
}

.btn__unstyled:focus {
  outline: revert;
}

.message {
  margin-bottom: 0.6rem;
  color: #000;
  font-size: 1.6rem;
  font-weight: 600;
}

.message > a {
  color: #3a86ff;
}

#g-recaptcha {
  overflow: hidden;
  margin-bottom: -2.4rem;
}

.password__container {
  position: relative;
}

label > span {
  display: block;
  margin-top: 0.8rem;
}

.icon.icon__arrow--back {
  right: 1.5rem;
  cursor: pointer;
}

.password-icon {
  position: absolute;
  right: 1.5rem;
  cursor: pointer;
  height: 16px;
  bottom: 1.5rem;
  top: 1.7rem;
}

.nl-error-display {
  border: 0.26rem solid #f15b40;
  padding: 1.2rem;
  margin-top: 3rem;
}

.nl-error-display__message {
  color: #f15b40;
  font-size: 2rem;
  text-align: center;
  font-weight: 600;
}

.nl-error-display.hidden {
  display: none;
}

.nl-error-display.visible {
  display: block;
}

.nl-recover-pass {
  margin: 2.4rem 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.nl-recover-pass > span {
  font-size: 2rem;
  line-height: 2rem;
  font-weight: 700;
  margin-bottom: 2.4rem;
}

.nl-recover-pass > p {
  font-size: 2rem;
  line-height: 2rem;
  color: #2b2b2b;
}

.nl-recover-pass > p a {
  text-decoration: underline;
}
